
Projects - Feature #1835

Place twitter, facebook etc. somewhere

29 Aug 2011 23:50 - Andriy Lesyuk

Status: Closed Start date: 29 Aug 2011

Priority: Major Due date: 28 Sep 2011

Assignee: Andriy Lesyuk % Done: 100%

Category: The Redmine plugin Estimated time: 0.00 hour

Target version:    

Description

I guess it would be cool to have Twitter, Facebook etc. icons on each page somewhere in the hader...

Related issues:

Related to Projects - Feature #1832: Google webmaster tools etc. Won't Fix 29 Aug 2011 04 Oct 2011

History

#1 - 25 Sep 2011 17:35 - Andriy Lesyuk

- Category changed from The Redmine plugin to Redmine plugin idea

I guess this can be another plugin... The plugin can add some helper function like social_icons which will put buttons on site.

This should be company social links common for the whole site. The function should be put into layout base files.

#2 - 26 Sep 2011 11:52 - Andriy Lesyuk

- Priority changed from Insignificant to Major

#3 - 27 Sep 2011 12:04 - Andriy Lesyuk

- Category changed from Redmine plugin idea to The Redmine plugin

These will be just icons with just links... Placement is to be custom (I think about below “personal page”, bottom right to the logo). That is for different

sites it will have custom placement. So not sure about the plugin... Will include it into my custom plugin.

#4 - 28 Sep 2011 09:54 - Andriy Lesyuk

- Due date set to 28 Sep 2011

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#5 - 28 Sep 2011 13:30 - Andriy Lesyuk

- Status changed from In Progress to Closed
